@charset "UTF-8";
/* CSS Document */

/* ---- フッターをコンテンツ下部に固定
*/

html,body { height:100%;
	word-wrap: break-word;
    overflow-wrap: break-word;
}
.wrap{
     width: 100%;
     position: relative;
     height:auto !important; /*IE6対策*/
     height: 100%; /*IE6対策*/
     min-height: 100%;
}
.header {width:100%; background: #fff;}
.contents{
     /*padding-bottom:70px; /*フッターの高さと同じ*/
}
.footer {
	padding: 20px 0;
	width:100%;
	background: #f3f4f5;
     /*position:absolute;
     bottom:0;*/
}

.inner {
    width: 1000px; /*インナーの幅を指定*/
	margin:0 auto;
}


.hide,.hide2 {display: none;}
.show {display:block;}

.bt2 img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.bt2 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.t12 {font-size: 1.2rem; margin-top:0px; text-align: right; line-height: 1.2;}


/* ---------------------- top image -- */

h1 {/* border: 1px solid #f00;*/ padding: 10px/*20*/ 0 10px; line-height: 0; float: left;}
h1 img {vertical-align: middle; padding-bottom: 10px;}
.head-logo {margin-right: 10px;}
.head-sub2 {float:right; padding: 20px 0 10px; font-size: 1.5rem;}

.head-sub img {padding-top: 20px;}/**/

.top-imgs h2,.sec-imgs h2 {
	position:absolute;
	left:-10000px;
	top:-10000px;
	visibility:hidden;
}

.top-imgs {
	width: 100%;
	height:348px;
	overflow: hidden;
}
.sec-imgs {
	width: 100%;
	height:305px;
	overflow: hidden;
}

.top-img {
	background: url(../img/top_img.jpg) center center no-repeat;
	background-size: cover;
}

.top-copy {
	font-size: 2rem;
	text-align: center; 
	font-family:"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E","メイリオ", Meiryo, serif;
}


/* ---------------------- text -- */

b {font-weight: bold !important;}
.center {text-align: center;}
.left {text-align: left !important;}
.right {text-align: right !important;}
.mb60 {margin-bottom: 60px;}
.mb40 {margin-bottom: 40px;}
.mb30 {margin-bottom: 30px;}
.mb25 {margin-bottom: 25px;}
.mb20 {margin-bottom: 20px;}
.mb15 {margin-bottom: 15px;}
.mb10 {margin-bottom: 10px;}
.mb5 {margin-bottom: 5px;}
.mb1em {margin-bottom:1em;}

.pd20 {padding-top:20px; padding-bottom: 20px;}
.pd40 {padding-top:40px; padding-bottom: 40px;}
.w40p {width:40%;}
.w45p {width:45%;}
.w50p {width:50%;}
.w300 {width:300px;}

/* ---------------------- btn -- */
.btn { padding:5px; text-align: center; margin-left: auto; margin-right: auto;}
a.btn{color:#fff; display: block;} 

/* ---------------------- color --*/
.kuro {background: #000; color: #fff;}
.aka {background:url(../img/btn_bg.jpg) center center no-repeat #e50012; background-size: cover;}
.bg-gray {background: #f2f4f5;}
.red {color:#e50012;}
.siro{color:#fff;}

/* ---------------------- titile --*/
.sec-tt {
	font-size: 2.4rem;
	font-family:"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E","メイリオ", Meiryo, serif;
	text-align: center;
	color: #fff;
	background: #000;
	padding: 10px;
}
.sec-ttt,.sec-ttt-vin {
	font-size: 2.4rem;
	font-family:"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E","メイリオ", Meiryo, serif;
	font-weight: normal;
}
.min {font-family:"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E","メイリオ", Meiryo, serif;}

.sup-tt {font-size:2.4rem;}
.sup-tt img {vertical-align: middle;}

.more {
	float:right;
	font-size: 1.8rem; background: #000; border-radius: 3px; padding: 3px 6px;
}
.more a{color:#fff; }
.more a:hover {color:#c00;}

/* ---------------------- nav -- */

.nav {width:100%;  background: #edeeee; border-bottom: 2px solid #e5e5e6;}
.nav ul {width:100%; margin: 0 auto; display: table;}
.nav ul li {
	display: table-cell;
	/*float: left;*/
	width:/*12.5*/11.1%;
	text-align: center;
	border-left:1px solid #ccc;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align: middle;
	font-size:1.2rem;
	
}
.nav ul li:last-child {
	border-right:1px solid #ccc;
}
.nav a{color:#000; padding:20px 0; display: block;}
.nav a:hover {color:#fff; background: #c00;}
.current {color:#fff !important; background: #c00;}

/* -------------- head sns */
.head-sns {text-align: center;}
.head-sns li{display: inline-block; width: 30%; }

/* -------------------------- top stock car */
.top-stockcar {	
	overflow: hidden;
	position: relative;
	width:100%;
	height: 260px;
	margin-bottom: 5px;
}
.top-stockcar-inner {
    z-index: 1;
    position: relative;
	/*border:1px solid #f00;*/
}
.top-stockcar h3 {margin-left:3%;}
.top-stockcar .btn {margin-left:3%; margin-right: 0;}
.w158 {
	width:158px;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;}

.blog-btn {position: absolute;
bottom:0px;
right: 15px;
background:rgba(255,255,255,0.9);
	border-radius: 3px;
	padding:5px 26px 5px 10px;
	text-align: left;
	font-size: 1.3rem;
}
.blog-btn a {color:#000; font-weight: 900;
font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}
.blog-btn:after {
	font-family: ionicons;
content: '\f3f9';
position: absolute;
	top:50%;
	right:5px;
	margin-top:-18px;
	color:#000;
	font-size: 2.6rem !important;
}

.top-tel { position: absolute;
	top:20px;
	left:37%;
	font-size: 2.0rem;
	font-weight: bolder; 
	color: #fff;
	text-shadow: 0px 0px 8px #000;
}
.top-tel a{color:#fff;}

.top-stockcar-inner .kuro a{color:#fff !important;}

.bg-abarth:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_abarth.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-fiat:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_fiat.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-lotus:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_lotus2.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-caterham:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_caterham2.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-morgan:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_morgan2.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-jvc:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_jvc.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-jsc:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/top_link_bg_jsc.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}

.bg-abarth:hover:after,.bg-fiat:hover:after,.bg-lotus:hover:after,.bg-caterham:hover:after,.bg-morgan:hover:after,.bg-jvc:hover:after,.bg-jsc:hover:after  {
    opacity: .6;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


/* --------------------------- top new Arrival */

.newArr-list li {
	float:left;
	width:22.6%;
	padding:1.3%;
	margin-right: 3.2%;
	margin-bottom: 20px;
	background: #f7f8f8;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	border-top:1px solid #e50012;
	border-bottom:1px solid #e50012;
}
.newArr-list li:nth-child(4n){
	margin-right: 0%;
}

.ph img {border:1px solid #ccc;}
.day {padding:0; margin: 0; font-size:1.1rem;}
.car-name {
	padding: 0; margin: 0 !important; 
	overflow: hidden;/* 長い文字を省略*/
    text-overflow: ellipsis;
    white-space: nowrap;
	font-size:1.4rem;
}

.newArr-list a {color:#333;}
.newArr-list li h3.strage-ttl {
	padding: 0; margin: 0 !important; 
	overflow: hidden;/* 長い文字を省略*/
    text-overflow: ellipsis;
    white-space: nowrap;
	font-size:1.4rem;
}
.newArr-list li p.strage-day{
	padding:0; margin: 0; font-size:1.1rem;
}

.newArr-list li h3.strage-ttl br {
	display: none;
}

.newArr-list li p.strage-ph{    overflow: hidden;
    width: 100%;/* トリミングしたい枠の幅 */
    height: 133px;/* トリミングしたい枠の高さ */
    position: relative;}
.newArr-list li p.strage-ph img{
position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
	height: auto;}

/* --------------------------- top svp */
.top-svp {
	display: flex;
	justify-content: space-around;
}
.top-svp li {
	text-align: center;
}

/* --------------------------- top map */
.top-map {
	width:100%;
	height: 340px;
}


/* ------------------------ footer */
.footer-nav {
	width:100%;
	/*border:1px solid #f00;*/
}

.footer-nav dl {
	float:left;
	width:12.5%;
	font-size: 12px;
	font-size: 1.2rem;
	margin-right: 2%;
}
.last-dl {
	margin-right: 0% !important;
}
.footer-nav dl dt {
	border-bottom:1px solid #231815;
	margin-bottom: 15px;
}
.footer-nav dl dd {margin-bottom: 5px; text-indent: -1em; padding-left: 1em;}
.footer-nav dl dd:before {
	content: "●";
}
.footer-nav a, .com-link-ul a, .news-section a, .vin-link-ul a, .event-dl a, .modu a{
	color:#231815;
}
.footer-nav a:hover,.com-link-ul a:hover, .news-section a:hover, .com-link-ul a :hover,.event-dl a:hover, .vin-link-ul a:hover, .modu a:hover{
	color: #e50012;
}


.footer-copy {
	width: 100%;
	text-align: center;
	font-size: 10px; font-size:1.0rem; ;
}
.footer-address dl dt {
	float:left;
	width:25.7%;
}
.footer-address dl dd {
	float:right;
	width:70%;
	font-size:13px; font-size:1.3rem;
	line-height: 49px;
}

/* -------------------------- pagetop --*/

    #pageTop {
      position: fixed;
      bottom: 10px;
      right: 20px;
	z-index: 9999;
    }   
    #pageTop a {opacity: 0.5;}
    #pageTop a:hover { opacity: 1;}

/* ------------------------------- shop */

.shp-ph li {
	float:left;
	width: 20%;
	
}
.shp-ph li img {
	border:1px solid #fff;
}

/* ------------------------------- company */
.com-ph-ul li {
	float: left;
	width: 31.8%;
	margin-right:2.3% ;
}
.com-ph-ul li:last-child {
	margin-right:0%;
}

.com-list1 {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}
.com-list1 li {padding:0 1em;}
.com-list2 {display:table; margin-left:auto; margin-right: auto;  text-align: center;}
.com-list2 li {
	display: table-cell;
	width:125px;
	height: 125px;
	background: #fff;
	vertical-align: middle;
	border-right: 1px solid #ccc;
}
.com-list2 li:last-child {
	border-right: 0px solid #ccc;	
}
.com-list3 li{
	float:left;
	padding:0 1em 0 0;
}

.his-tab {
	width:100%;
	text-align: left;
	font-weight: normal;
	font-family:"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E","メイリオ", Meiryo, serif;
}
.his-tab .nen {
	font-weight: normal;
	width:10em;
	padding: 10px 4% 10px 2%;
}
.yaku {
	background: #888;
	color: #fff;
	padding: 0 3px;
}

.add-tab th {
	font-weight: normal;
	text-align: left;
	padding: 7px 40px 3px 0;
	white-space: nowrap;
}

.com-link-section {
	width:100%;
	padding:40px 0;
	background: #dfd5b8;
}
.com-link-ul li {
	float: left;
	width: 22.8%;
	margin-right: 2.6%;
}
.com-link-ul li:last-child{margin-right: 0%;}
.com-link-ul a{position: relative; display: block; padding: 3px 0;}
.com-link-ul a:after {
	position: absolute;
	content: '';
	background: url(../img/ic_arrw.png) center center no-repeat;
	background-size: cover;
	width:26px;
	height:22px;
	top:50%;
	right: 0;
	margin-top: -11px;	
}
.com-link-ul .kei {
	border-bottom: 1px solid #231815;
}

.com-syakun {
	text-align: center;
	padding: 20px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.toi-section{
	width:48%;
	margin: 0 auto;
	text-align: center;
}
.toi-section .tel {
	font-size: 3rem; 
	font-weight: bold;}

/* トーク */
.c_red {color:#c00;}
.com-talk dt {width:20%; text-align: center;}
.com-talk dd {width:79%; }
.migi {float:right;}
.hidari {float: left;}

/* 復活 */

.jirongo-ph li {
	float:left;
	width:24%;
	text-align: center;
	box-sizing: border-box;
	margin-right: 1.3%;
	margin-bottom: 1em;
}
.jirongo-ph li:last-child {
	margin-right: 0%;
}

/* ------------------------------- dealers */
.der-list {
	background: #fff; 
	border-top:1px solid #231815; 
	padding: 20px 0;
}
.der-list-dl dt {
	float:left;
	width:19.6%;
	min-height: 400px;
	background: url(../img/der_ic_bg.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
	position: relative;
}
.der-list-dl dt img {
	position: absolute; 
	top:0; left:0; right:0; bottom:0; width: 160px; 
	height: auto; margin: auto; 
}
.der-list-dl dd {
	float:right;
	width:74.5%;
	margin-right: 2.5%;
}

.news-section {overflow: auto; height:24rem;}
.news-section dt{
	clear:left;
	float:left;
	width:158px;
	margin-bottom:10px;
}
.news-section dd{
	padding-left:200px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

/* ---------------------------- Support */
.sup-list {
	background: #fff; 
	border-top:1px solid #231815; 
	border-bottom:1px solid #231815; 
	padding: 20px 60px;
}

.sup-list-ul {
	display: flex;
	justify-content:space-between;
}
.sup-list-ul li {
	background: #1eaa39;
	padding: 10px;
	border-bottom:2px solid #dbdcdc;
	color:#fff;
	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}
.sup-list-h5 {font-size:2rem; margin-bottom:7px;}
.sup-list-ul li p {font-size: 14px; font-size: 1.4rem;}
.w23p {width:23%;/*200*/}
.w32p {width:32%;/*200*/}
.sup-list-dl {clear:both;}
.sup-list-dl dt {
	float: left;
	text-align: center;
	background: #1eaa39;
	color:#fff;
	padding:5px 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	width:12%;
}
.sup-list-dl dd {
	float: right;
	width:85%;
	/*margin-left: 15%;*/
	margin-bottom: 10px;
	font-size: 14px; font-size: 1.4rem;
	/*border:1px solid #f00;*/
}
.sup-ms-dl dt {
	float: left;
	width:47%;
}
.sup-ms-dl dd {
	float:right;
	width:50%;
}

.sup-tab {
	width:100%;
}
.sup-tab th {
	text-align: left;
	font-weight: normal;
}

/* -------------------------------- Vintage */
.vin-link-ul li {
	float: left;
	width: 31.3%;
	margin-right: 3%;
}
.vin-link-ul li:last-child{margin-right: 0%;}
.vin-link-ul a{position: relative; display: block; padding: 3px 0;}
.vin-link-ul a:after {
	position: absolute;
	content: '';
	background: url(../img/ic_arrw.png) center center no-repeat;
	background-size: cover;
	width:26px;
	height:22px;
	top:50%;
	right: 0;
	margin-top: -11px;	
}
.vin-link-ul .kei {
	border-bottom: 1px solid #231815;
}

.vin-stock,.vin-fb {
	overflow: hidden;
	position: relative;
	width:100%;
	height: 260px;
}

.vin-stock-inner {
    z-index: 1;
    position: relative;
	height: 260px;
}

.vin-ic {
	position: absolute;
	top:100px;
	left:4%;
}
.vin-ic-fb {
	position: absolute;
	top:25%;
	right:4%;
}

.vin-btn {
	position: absolute;
	bottom:0px;
	width: 100%;
	text-align: center;
	background:#a38a77 ;
	padding:10px 0;
}
.vin-btn-fb {
	position: absolute;
	bottom:0px;
	width: 100%;
	text-align: center;
	background:#888888 ;
	padding:10px 0;
	color:#fff;
}

.vin-stock:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/vin_btn_bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}
.vin-fb:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	background: url(../img/vin_fb_bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}
.vin-stock:hover:after, .vin-fb:hover:after{
    /*opacity: .6;*/
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.event-section {overflow: auto; height: 30em;}
.event-dl {border-bottom:1px solid #ccc; margin-bottom: 20px;}
.event-dl dt{
	font-size: 1.3rem;
}
.event-dl dd {padding-bottom: 10px; }
.event-dl dd h4 {
	font-size:1.6rem;
}
.event-dl dd p {
	font-size: 1.5rem;
	margin-bottom: 10px;
}

/* vin mov */
.vin-mov-list {
	display: flex;
	flex-wrap: wrap;
}
.vin-mov-list li {
	width: 24%;
	margin: 20px 0.5%;
}
.bg-bk {background: #000;}

/* ------------------------------- blog */
.side {
	float:right;
	width:30%;
}
.main-blog {
	float:left;
	width:66%; /* 660px */
	margin-bottom: 40px;
}

/* side */
.modu {margin-bottom: 20px; font-size:1.3rem;}
.modu-tt {background: #000; color: #fff; font-size:1.4rem; margin-bottom: 10px; padding:3px 10px;}
/*.modu-list li {}*/
.cal a{color:#e50012;}
.cal > * {text-align: center;}

/* main-article */
.main-blog img {max-width: 100% !important; height: auto !important;}
.ttl-entry {background: #000; color: #fff; font-size:1.4rem; margin-bottom: 20px; padding:3px 10px;}/* ブログのカテゴリのタイトル */

.main-section a{color:#000;}
.main-section b:first-of-type {color:#e50012;}

dl.main_newarrivals {border-bottom:1px solid #ccc; width: 100%; margin-bottom: 15px; padding-bottom: 10px;}/* 記事のくくり */
dl.main_newarrivals a {color:#000;}
dl.main_newarrivals a:hover {color:#e50012;}
dl.main_newarrivals dt {float:left; width: 13.6363%; /*100px */ margin-right:1.515% ; /*border:1px solid #0f0;*/}
dl.main_newarrivals dd.arr-ttl {float:left; width:63.63%; /*420px*/ /*border:1px solid #f00;*/ }
dl.main_newarrivals dd.arr-day {float:right; width:18.18%; /*120px */ font-size: 1.2rem; color: #666; text-align: right; /*border:1px solid #f00;*/}
dl.main_newarrivals:after{ 
	display: block;
    content: "";
    clear: both;}

.ttl {font-size:1.6rem; color: #000; font-weight: normal;}/* 記事のタイトル */
.arr-ttl p {font-size:1.3rem; color: #666;}/* 記事本文*/

/* 記事詳細 */
.main-article-entry h2.ttl-entry {font-size:1.8rem;}
.main-section-entry {margin-bottom: 40px;}

/* コメント */
.comme-box {
	display: none;
	border:1px solid #ccc;
	padding: 2% 5%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.comme-tt {font-size:1.4rem; color: #000; font-weight: normal; margin-bottom: 10px;}
.comme-tab {
	width: 100%;
	/*margin:0 auto;
	border-collapse: separate;
	border-spacing:1px;*/
}
.comme-th {font-size:1.3rem; color:#333; font-weight: normal; padding:5px; width:20%; vertical-align: top;}
.comme-td {
	padding:5px;
	width: 80%;
}

.comme-td input[type=text] {
	width:98%;
	padding:3px;
	font-size:100%;
}

.comme-td textarea {
	width:98%;
	padding:3px;
	font-size:100%;
}
.send-btn {
	margin:1em auto;
	width:120px;
}
.send-btn input[type=submit] {
	background:#ccc;
	color: #333;
	border:1px solid #808080;
	width:120px;
	height:30px;
	cursor: pointer;
	border-radius: 4px;
	font-size: 100%;
}

/*  画像認証 */
.cap-box {font-size:1.3rem;}

/* SNS */
.sns-dl {margin-bottom:20px; border-bottom:1px solid #ccc;}
.sns-dl dt {
	float:left;
	width:12.8%;
	margin-bottom: 20px;
	text-align: center;
}
.sns-dl dd {
	float:right;
	width:80%;
	margin-bottom: 20px;
}

/* ------特定商取引 */

/* ------ 個人情報 */
.pp li{
margin-bottom:20px;
}
.dan {margin-left:1.5em;}
.dandan {margin-left:3em;}

/* ------- コンテンツ */
.wall-list, .doga-list {
	display: flex;
	flex-wrap: wrap;
}
.wall-list li {
	width:33.333%;
	text-align: center;
	background: #f7f7f7;
	box-sizing: border-box;
	border:1px solid #fff;
	padding:10px 0;
}
.doga-list li {
	width:33.333%;
	text-align: left;
	background: #f7f7f7;
	box-sizing: border-box;
	border:1px solid #fff;
	padding:10px 0;
}
.wall-list li a,.doga-list li a{color:#333;}
.wall-list li a:hover,.doga-list li a:hover{color:#c00;}
.doga-box {width:580px; margin: 0 auto;}

@media screen and  (max-width:999px) {
	h1 {float:none; text-align: center;}
	.head-sub2 {float:none; text-align: center;}
	.head-sub2 img {width:50%;}
}

@media screen and  (max-width:835px) {
	.hide2 {display: block;}
	.inner {width:93.75%;}
	.top-imgs {
	height:120px;
	}

	.t12 {font-size: 1.2rem !important; margin-top:0px;  text-align: center;}
/* ------------------------------ com */
	.com-link-ul a{
		position: relative; 
		display: block; 
		padding: 3px 0; 
		font-size: 1.4rem; 
		padding-right: 1em;
	}
	.com-link-ul a:after {
	position: absolute;
	content: '';
	background: url(../img/ic_arrw.png) center center no-repeat;
	background-size: cover;
	width:16px;
	height:12px;
	top:50%;
	right: 0;
	margin-top: -6px;
			
	}
	
	.footer-address dl dt {
	float:none;
	width:100%;
	margin-top:20px;
	margin-bottom: 10px;

	}
	.footer-address dl dd {
	float:none;
	width:100%;
	font-size:13px; font-size:1.3rem;
	line-height: 17px;

	}	
	.footer-address dl > * {
		text-align: center;
	}
	
	/* ------------------------ blog */
	dl.main_newarrivals dt {float:left; width: 13.6363%; /*100px */ margin-right:1.515% ; /*border:1px solid #0f0;*/}
	dl.main_newarrivals dd.arr-ttl {float:left; width:65.63%; /*420px*/ /*border:1px solid #f00;*/ }
	dl.main_newarrivals dd.arr-day {float:right; width:12.18%; /*120px */ font-size: 1.2rem; color: #666; text-align: right; /*border:1px solid #f00;*/}
	
	.head-logo {/*border:1px solid #f00;*/}
	.head-logo img {width:18%;}
	.head-sub {/*border:1px solid #f00;*/}
	
	.head-sub img {padding-top: 0px;}/**/

	
		.newArr-list li p.strage-ph{    overflow: hidden;
    width: 100%;/* トリミングしたい枠の幅 */
    height: 100px;/* トリミングしたい枠の高さ */
    position: relative;}
}

@media screen and  (max-width:668px) {
	
	.hide{display: block;}
	.show{display: none;}
	
	.head-logo img {width:30%;}
	.head-sub img {width:60%;/*300 */}
	/*.head-sub img:nth-child(1){ width: 60%;}*/
	h2 {font-size:18px;}
	.nav {display: none;}

	
	/* hanbager */
	.btns  {
		background:transparent url(../img/btn.png) no-repeat 0 0;
		display: block;
		width:35px;
		height: 35px;
		position: absolute;
		top:20px;
		right:10px;
	}	
	/* -------------------------- banner */
	.fL {float: none;}
	.fR {float: none;}
	.w50p,.w45p {width:100%;}
	/* --------------------------- top new Arrival */

	.newArr-list li {
		float:left;
		width:48%;
		padding:1.3%;
		margin-right: 4%;
		margin-bottom: 20px;
	}
	.newArr-list li:nth-child(2n){
	margin-right: 0%;
	}
	.ph {text-align: center;}
	.w300 {width: 93.75%;}
	
	.top-svp h3 {
		font-size:1.6rem;
	}
	.top-svp li {
		padding:10px;
	}
	
	/* -------------------------- top image */
.top-stockcar {	
	overflow: hidden;
	position: relative;
	width:100%;
	height: 260px;/*220*/
	margin-bottom: 5px;
}
	.top-stockcar h3 {margin-left:3%; width:100px;}
	.top-stockcar .btn {margin-left:3%; margin-right: 0;}
	.w158 {
	width:100px;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;}
	
	/* --------------------------- footer */

	
	.footer-nav { margin-bottom: 20px;}
	.footer-nav dl {
	float:left;
	width:49%;
	font-size: 14px;
	font-size: 1.4rem;
	margin-right: 1%;
		margin-bottom: 10px;
	}
	.footer-nav dl dt {
	text-align: center;
	}

	
	/* ---------------------- titile --*/
	.sec-tt {
	font-size: 1.8rem;
	padding: 5px;
}
	.sec-ttt {
	font-size: 2.2rem;
}
		.sec-ttt-vin {
	font-size: 1.6rem;
}

	/* --------------------------- company */
	
	.com-link-ul li {
	float: left;
	width: 48%;
	margin-right: 4%;
		margin-bottom: 20px;
	}
	.com-link-ul li:nth-child(even){margin-right: 0;}
	.com-list2 {text-align: left;}
	.com-list2 li {
	display:inline-block;
		text-align: center;
	width:32%;
	height: auto;
	background: #fff;
	vertical-align: middle;
	border-right: 1px solid #ccc;
		margin-bottom: 10px;
	}
	.com-list2 li:last-child {
	border-right: 1px solid #ccc;	
	}
	
	.toi-section{
	width:100%;
	}
	.his-tab .nen {
	font-weight: normal;
	width:4em;
	padding: 10px 20px 10px 5px;
	}
	.com-syakun {
	padding: 10px;
	}
	/* スマホの時 */
	.slides{
	margin: 0;
	padding: 0;
	}
	.slides img {	
		width: 320px;
		min-height: 180px;
		object-fit: cover;
	}
	
/* ------------------------------- dealers */

	.der-list-dl dt {
	float:none;
	width:100%;
	min-height: 140px;
	background: url(../img/der_ic_bg.jpg) center center no-repeat;
		background-size: cover;
	text-align: center;
	position: relative;
		margin-bottom: 20px;
}
	.der-list-dl dt img {position: absolute; top:0; left:0; right:0; bottom:0; width: 100px; height: auto; margin: auto; }
	.der-list-dl dd {
	float:none;
	width:93.75%;
	margin-right: auto;
		margin-left:auto;
	}	
	
	/* --------------------------- top news */
	.news-section {overflow: auto; height:30rem;}
	.news-section dt{
	clear:left;
	float:left;
	width:158px;
	margin-bottom:0px;
				padding-right: 10px;
	}
	.news-section dd{
	padding-left:0px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	}
	.news-section dd span {display: block; padding:1px 0 5px 0;}	

	/* ---------------------------- Support */
	.sup-tt  {font-size:2rem;}
	.sup-tt  img {width:60px;}
	.sup-list { 
	padding: 10px 20px;
	}

	.sup-list-ul {
	display: flex;
	flex-direction: column;
	}
	.sup-list-ul li {
	background: #1eaa39;
	padding: 10px;
	border-bottom:2px solid #dbdcdc;
	color:#fff;
	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	}
	.sup-list-h5 {font-size:2rem; margin-bottom:7px;}
	.sup-list-ul li p {font-size: 14px; font-size: 1.4rem;}
	.w23p {width:100%;/*200*/}
	.w32p {width:100%;/*200*/}
	.sup-list-dl dt {
	float: none;
	text-align: center;
	background: #1eaa39;
	color:#fff;
	padding:5px 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	width:100%;
	margin-bottom: 10px;
	}
	.sup-list-dl dd {
	float:none;
		width:100%;
	margin-bottom: 10px;
	font-size: 14px; font-size: 1.4rem;
	}
	.sup-ms-dl dt {
	float: none;
	width:100%;
	margin-bottom: 10px;
	}
	.sup-ms-dl dd {
	float:none;
	width:100%;
	}
	.sup-tab tr {display: block;}
	.sup-tab th {width:100%; border-bottom: 1px dotted #ccc; display: block; font-weight: bold;}
	.sup-tab td { display: block; padding: 10px 1em 10px; }
	
	/* -------------------------------- Vintage */
	.vin-ic {
	position: absolute;
	top:25%;
	left:4%;
	}	
	.vin-ic-fb {
	position: absolute;
	top:25%;
	right:4%;
	width:60px;
	}
	
	.vin-link-ul li {
	float: none;
	width: 100%;
	margin-right: 0%;
	overflow: hidden;
		margin-bottom: 20px;
	}
	.vin-link-ul li img {
		width: 100%;
		height: 150px;
		object-fit: cover;	
	}

	
	.vin-link-ul li:last-child{margin-right: 0%;}
	.vin-link-ul a{position: relative; display: block; padding: 3px 0;}
	.vin-link-ul a:after {
	position: absolute;
	content: '';
	background: url(../img/ic_arrw.png) center center no-repeat;
	background-size: cover;
	width:26px;
	height:22px;
	top:50%;
	right: 0;
	margin-top: -11px;	
	}
	
	/* --------------------------- blog */
	.side, .main-blog {width:100%; float: none;}
	
	/* ----------- コンテンツ */
	.doga-box {width:100%;}
	

	
}

@media screen and (max-width:480px){
	.toi-section .tel {font-size: 2.4rem; font-weight: bold;}
	.com-list1 {
	display: -webkit-flex;
	display: flex;
	/*justify-content: center;*/
		flex-direction: column;
	}
	.com-list1 li {padding:0;}
.head-logo img { width:45%; /*text-align: center;*/ }
	.head-sub2 img {width: 80%;}
	
.top-tel { position: absolute;
	top:12px;
	left:39%;
	font-size: 1.5rem;
	font-weight: bolder; 
	color: #fff;
}	
	
	/* ------- コンテンツ */
	.doga-list {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	}
	.doga-list li{
		width:100%;
	}
	/* vin mov */
	.vin-mov-list {
	display: flex;
	flex-wrap: wrap;
	}
	.vin-mov-list li {
	width: 48%;
	margin: 20px 1%;
	}
	/* トーク */
	.com-talk dt {width:30%; text-align: center;}
	.com-talk dd {width:69%; }	
	/* 復活 */
	.jirongo-ph li {
	float:left;
	width:49%;
	text-align: center;
		margin-right: 1%;
		margin-bottom: 0.5em;
	}
	.jirongo-ph li:nth-child(even) {
		margin-right: 0%;
	}
	
	.more {display: block; float: left; margin-bottom: 10px; font-size: 1.4rem;}
	
	.shp-ph li {
	float:left;
	width:33%;
	text-align: center;
	
}
.shp-ph li img {
	border:1px solid #fff;
}
	
	
}

@media screen and (max-width:376px){
/* ------------------------------- shop */

.shp-ph li {
	float:left;
	width:49%;
	text-align: center;
	
}
.shp-ph li img {
	border:1px solid #fff;
}
}

@media screen and (max-width:320px){
	.sec-ttt-vin {font-size:1.4rem;}
}